<p>OpenBioMaps is an international, web-based, open-access database framework project 
which is maintained by the OpenBioMaps Consortium and the databases are involved at least 
partially open-access or contain free-content.</p>
<p>
The OpenBioMaps provides an open-access web application designed for creating and using 
open-content biological databases.</p>
The OpenBioMaps provides GPL licensed modules and extensions for using and developing 
these databases.
</p>
